Subject: Re: [PATCH/RFC 1/7] reset: rename update_refs to reset_refs

From: Brad King <[email-masked]>
Date: Thu, 29 Aug 2013 14:07:56 -0400

On 08/29/2013 01:17 PM, Junio C Hamano wrote:
> Brad King <[email-masked]> writes:
> 
>> Get it out of the way for a future refs.h function.
> 
> Readers do not know if "update_refs()" is a good name for that
> future refs.h function at this point, so "evict squatter" is not a
> very good justification by itself.  I do agree that this static
> function is resetting a ref, not doing an arbitrary update, and the
> new name is a better match than the old one for what it does, though.

Okay, I've revised the commit message for the next revision.

-Brad